SSHALLSINFO(1)

NAME
sshallsinfo - start commands on all computers

SYNOPSIS
sshallsinfo [command]...

DESCRIPTION
sshallsinfo start a command on all computers running sinfo(1) on your network.

The program uses sinfo --hostsandipmode to determine the names of the computers.

You might want to take this small bash-script as a starting point to write your own tools.

AUTHOR
Juergen Rinas <jrinas@gmx.de>

SEE ALSO
sinfo(1),sinfod(8)